{
  "pages": [
    "pages/index/index",
    "pages/test/test",
    "pages/recharge-active/recharge-active",
    "pages/pay/pay",
    "pages/inputcode/inputcode",
    "pages/use_bike/use_bike",
    "pages/authorization/authorization",
    "pages/buy-card/buy-card",
    "pages/pay_success/pay_success",
    "pages/depoSuce/depoSuce",
    "pages/charge_rule/charge_rule",
    "pages/balance/balance",
    "pages/change_mobile/change_mobile",
    "pages/trip/trip",
    "pages/coupon/coupon",
    "pages/breakdown/breakdown",
    "pages/weizhang/weizhang",
    "pages/mine_card/mine_card",
    "pages/ride_zige/ride_zige",
    "pages/refund_success/refund_success",
    "pages/my_account/my_account",
    "pages/ride_rule/ride_rule",
    "pages/account_details/account_details",
    "pages/trip_detail/trip_detail",
    "pages/real_name/real_name",
    "pages/set_up/set_up",
    "pages/mine/mine",
    "pages/phone_verif/phone_verif",
    "pages/phonelogin/phonelogin",
    "pages/logs/logs",
    "pages/mine_data/mine_data",
    "pages/user_rules/user_rules",
    "pages/weizhang_detail/weizhang_detail",
    "pages/agreement/agreement",
    "pages/parking/parking",
    "pages/video/video",
    "pages/error/index"
  ],
  "window": {
    "titleBarColor": "#fff",
    "defaultTitle": "太康共享出行",
    "allowsBounceVertical": "YES"
  },
  "style": "v2",
  "sitemapLocation": "sitemap.json",
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    },
    "scope.album": {
      "desc": "读取照片用于上传车辆故障图片"
    },
    "scope.camera": {
      "desc": "访问你的摄像头，用于扫描二维码,上传故障车辆照片"
    }
  }
}